MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0030167Open CASCADE[OCCT] OCCT:Meshpublic2018-09-27 12:142018-11-08 13:13
Reporternbv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0030167: Face is displayed wrongly in OCCT 3D-viewer
DescriptionSee the message 0026106:0079359 and the picture "pipe_specidic_L5.PNG" attached to the issue #26106
Steps To Reproducerestore [locate_data_file bug26106_pipeBT.brep] result

vinit
vsetdispmode 1

vdisplay result
vfit
TagsNo tags attached.
Test case numberbugs mesh bug30167
Attached Filespng file icon BadPipe.PNG (28,548 bytes) 2018-11-08 13:13

- Relationships

-  Notes
(0079440)
oan (developer)
2018-09-27 12:50

Fixed by #26106.
(0080941)
bugmaster (administrator)
2018-11-08 13:11

Test case is OK

- Issue History
Date Modified Username Field Change
2018-09-27 12:14 nbv New Issue
2018-09-27 12:14 nbv Assigned To => oan
2018-09-27 12:14 nbv Relationship added child of 0026106
2018-09-27 12:50 oan Note Added: 0079440
2018-11-02 15:31 nbv Assigned To oan => bugmaster
2018-11-02 15:31 nbv Status new => feedback
2018-11-08 13:11 bugmaster Test case number => bugs mesh bug30167
2018-11-08 13:11 bugmaster Note Added: 0080941
2018-11-08 13:11 bugmaster Status feedback => verified
2018-11-08 13:11 bugmaster Resolution open => fixed
2018-11-08 13:13 nbv File Added: BadPipe.PNG


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker